#sidebar-ext-recent-topics > div {
    margin-bottom: 9px;
}

#sidebar-ext-recent-topics .topictitle,
#sidebar-ext-recent-topics .topicforum,
#siebar-ext-recent-topics .topiclink {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    width: 100%;
}

#sidebar-ext-recent-topics .topictitle {
    font-weight: 600;
}

#sidebar-ext-recent-topics .topicforum {
    margin: 0;
}

#sidebar-ext-recent-topics .pagination {
    float: none;
    font-size: 1em;
    margin: 0 0 -9px;
}
